api_documentation: http://docs.ros.org/fuerte/api/rqt_biped_robin_navigation/html
authors: Johannes Mayr, Johannes Mayr
brief: rqt_biped_robin_navigation
bugtracker: ''
depends:
- std_srvs
- roscpp
- rqt_gui_cpp
- rqt_gui
- rospy
- biped_robin_msgs
- rqt_gui_py
depends_on:
- biped_robin_dashboard
description: "\n     A rqt plugin navigating with BipedRobin\n  "
doc_job: doc-fuerte-biped_robin
license: BSD
maintainers: ''
metapackages:
- biped_robin_viz
msgs: []
package_type: package
repo_name: biped_robin_viz
repo_url: ''
srvs: []
timestamp: 1389006525.779856
url: http://ros.org/wiki/rqt_biped_robin_navigation
vcs: svn
vcs_uri: http://robin-jku-linz-ros-pkg.googlecode.com/svn/trunk/biped_robin_viz/
vcs_version: null
